<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * EmailBroadcastAdminRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmailBroadcastAdminRepository extends \Doctrine\ORM\EntityRepository
{

}
